@echo off
mode con: cols=50 lines=10
color 0A
title Iniciando iRockerTouch...

echo.
echo  Esperando para iniciar iRockerTouch...
echo.

for /L %%i in (60,-1,1) do (
    cls
    echo.
    echo  ========================================
    echo     Rockolas Chiapas
    echo.    
    echo     Cel: 961 - 131 - 6834
    echo.    
    echo     Iniciando iRockerTouch en...
    echo.
    echo                  %%i segundos
    echo.
    echo  ========================================
    ping 127.0.0.1 -n 2 > NUL
)

cls
echo.
echo  ========================================
echo     Iniciando iRockerTouch...
echo  ========================================

@start irockerTouch.exe
exit